﻿.homeBannerTxt {
    text-align:center;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px 0;
}

.body > #footer {
    margin-top: 0px !important;
    padding: 0 0 0!important;
}

.shadeBG {
    background-color: #8dcaff!important;
    border-radius: 5px;
}

.LiveForm.Default input[type="submit"], .LiveForm.Default input[type="button"] {
    background: #8dcaff!important;
}